Page MenuHomePhabricator

Update HISTORY in master after 1.28.1/1.27.2/1.23.16
Closed, ResolvedPublic

Description

Point release RELEASE-NOTES from 1.28.1/1.27.2/1.23.16 need copying to HISTORY in the relevant places in master

Details

Related Gerrit Patches:

Event Timeline

Reedy created this task.Apr 4 2017, 5:51 PM
Reedy created this object with visibility "Custom Policy".
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".Apr 7 2017, 9:52 AM

Change 346958 had a related patch set uploaded (by Reedy):
[mediawiki/core@master] Update HISTORY for 1.28.1/1.27.2/1.23.16

https://gerrit.wikimedia.org/r/346958

Change 346958 merged by jenkins-bot:
[mediawiki/core@master] Update HISTORY for 1.28.1/1.27.2/1.23.16

https://gerrit.wikimedia.org/r/346958

Reedy closed this task as Resolved.Apr 8 2017, 9:31 AM
Reedy claimed this task.